{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "pattern": [
    "aa",
    "ab",
    " b"
  ],
  "key": {
    "a": {
      "item": "custom_ore_gen:diamondshard"
    },
    "b": {
      "item": "minecraft:stick"
    }
  },
  "result": {
    "count": 1,
    "id": "custom_ore_gen:sharddiamondaxe"
  }
}